<?php

namespace WSCOMUN\WSBDC;

class WSBDC_WtipoNucleo
{

    /**
     * @var string $codnucl
     * @access public
     */
    public $codnucl = null;

    /**
     * @var string $denominacion
     * @access public
     */
    public $denominacion = null;

    /**
     * @var string $enlace
     * @access public
     */
    public $enlace = null;

    /**
     * @var string $codmuni
     * @access public
     */
    public $codmuni = null;

    /**
     * @var string $codnsup
     * @access public
     */
    public $codnsup = null;

    /**
     * @var string $elim
     * @access public
     */
    public $elim = null;

    /**
     * @var string $dirpostal
     * @access public
     */
    public $dirpostal = null;

    /**
     * @var string $codpostal
     * @access public
     */
    public $codpostal = null;

    /**
     * @var string $telefono
     * @access public
     */
    public $telefono = null;

    /**
     * @var string $fax
     * @access public
     */
    public $fax = null;

    /**
     * @var string $web
     * @access public
     */
    public $web = null;

    /**
     * @var string $email
     * @access public
     */
    public $email = null;

    /**
     * @var float $poblacion
     * @access public
     */
    public $poblacion = null;

    /**
     * @var float $superficie
     * @access public
     */
    public $superficie = null;

    /**
     * @var float $presuppts
     * @access public
     */
    public $presuppts = null;

    /**
     * @var float $presupeuro
     * @access public
     */
    public $presupeuro = null;

    /**
     * @var string $regimen
     * @access public
     */
    public $regimen = null;

    /**
     * @var string $presidente
     * @access public
     */
    public $presidente = null;

    /**
     * @var string $partido
     * @access public
     */
    public $partido = null;

    /**
     * @param string $codnucl
     * @param string $denominacion
     * @param string $enlace
     * @param string $codmuni
     * @param string $codnsup
     * @param string $elim
     * @param string $dirpostal
     * @param string $codpostal
     * @param string $telefono
     * @param string $fax
     * @param string $web
     * @param string $email
     * @param float $poblacion
     * @param float $superficie
     * @param float $presuppts
     * @param float $presupeuro
     * @param string $regimen
     * @param string $presidente
     * @param string $partido
     * @access public
     */
    public function __construct($codnucl, $denominacion, $enlace, $codmuni, $codnsup, $elim, $dirpostal, $codpostal, $telefono, $fax, $web, $email, $poblacion, $superficie, $presuppts, $presupeuro, $regimen, $presidente, $partido)
    {
      $this->codnucl = $codnucl;
      $this->denominacion = $denominacion;
      $this->enlace = $enlace;
      $this->codmuni = $codmuni;
      $this->codnsup = $codnsup;
      $this->elim = $elim;
      $this->dirpostal = $dirpostal;
      $this->codpostal = $codpostal;
      $this->telefono = $telefono;
      $this->fax = $fax;
      $this->web = $web;
      $this->email = $email;
      $this->poblacion = $poblacion;
      $this->superficie = $superficie;
      $this->presuppts = $presuppts;
      $this->presupeuro = $presupeuro;
      $this->regimen = $regimen;
      $this->presidente = $presidente;
      $this->partido = $partido;
    }

}
